
.campuscardmain{
    padding-top: 20px;
}
.facilitiesbody{
    padding: 20px;
    /* background: #d1d1d1; */
    border: none;
}
.facilitiessection{
    padding: 50px 0px;
}
.Facilitiesheading {
    margin-top: 5px;
    font-size: 19px;
}
.Facilitiespara{
    font-size: 14px;
    padding-bottom: 20px !important;
}
.facilitiescard{
    border-radius: 25px;
}
.card{

     /* background: #faf9f9; */
    --bs-card-border-width: none;
    /* box-shadow: 0px 0px 10px rgb(153, 153, 153); */
}
.facilitiescard img{
border-radius: 25px;

}
.facilitiesbtn {
    padding: 10px;
    background: #300791;
    border-radius: 25px;
    color: white;
    font-size: 14px;
   
}
.facilitiessection h5{
       width: fit-content;
    padding-right: 30px !important;
    background-color: #300791;
    color: white;
    margin-bottom: 0;
    clip-path: polygon(0% 0, 90% 0, 100% 100%, 0% 100%);
    font-size: 22px;
    padding: 2px 11px;
}
.modal-body img{
    width: 100%;
    height: auto;
}


/* .facilitiescard {
    height: 100%; 
    display: flex;
    flex-direction: column;
}

.facilitiesbody {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.Facilitiespara {
    flex-grow: 1; 
} */

.campuscardmain {
    display: flex;
    /* margin-bottom: 30px;  */
}

.viewb a{
    width: auto;
}
/* .facilitiescard img {
    width: 100%;
    height: 200px; 
    object-fit: cover; 
} */

/* 
.facilitiesbody {
    padding: 15px;
} */
 @media(max-width:575px){
    .facilitiescard img{
    max-width: 100%;
    height: auto;
    width: 100%;
    }
 }